/* CSS Document */

/*
Author: Scarabel Francesco
Copyright: akastudio.ch
*/


@media only screen and (max-width: 768px) {

	body,html {
		background-color: black;
        
		font-size: 14px;
        font-family: 'Open Sans';
        font-weight: 100;
        line-height: 1.65em;
        text-align: center;
        color: #fff;
	}
    
    h1,h2,h3,h4,h5,h6 {
        font-family: 'Michroma';
        font-style: normal;
        font-weight: 300;
        color: #FFF;
    }
	
    .sections {
        letter-spacing: 0.1em;
        
        background: rgb(0,0,0);
        background: linear-gradient(133deg, rgba(0,0,0,1) 15%, rgba(15,15,15,1) 50%, rgba(0,0,0,1) 85%);
        
        border-bottom: Solid 1px rgb(200,0,0);
        border-left: Solid 20px black;
        border-right: Solid 20px black;
        margin-bottom: 2em;
    }
    
    h1 {font-size: 2.0em; line-height: 2;}
    h2 {font-size: 1.8em; line-height: 2.25;}
    h3 {font-size: 1.6em; line-height: 2.5;}
    h4 {font-size: 1.4em; line-height: 2.75;}
    h5 {font-size: 1.4em; line-height: 3;}
    h6 {font-size: 1.4em; line-height: 3.25;}
    
    p {font-size: 1.2em;}
    
    b {font-weight: bold;}
    
    i {color: red;}

	

    /* ------- MENU ----------------------------------------------------------------------------------- */
	
    img.logo-Morg {
        display: none;
    }
    
    nav#desk {
        display: none;
    }
    
    nav#mobile {
		left; 0;
		width: 100%;
        padding-top: 2em;
        padding-bottom: 2em;
        font-family: 'Michroma';
        text-align: center;
	}
    
    .logo-M {
        width: 7em;
        margin-bottom: 1em;
        z-index: 1;
    }
	
	div#menu-mobile {
		display: block;
		margin: 0;
		padding: 0;
		height: 7em;
		overflow: hidden;
        z-index: 2;
    
		transition-propriety: height;
		transition-duration: 1s;
	
		-webkit-transition-propriety: height;
		-webkit-transition-duration: 1s;
	
		-o-transition-propriety: height;
		-o-transition-duration: 1s;
	
		-moz-transition-propriety: height;
		-moz-transition-duration: 1s;
	}
	
	div#menu-mobile:hover{
		height: 33.8em;
		cursor: pointer;
	}

	#menu-mobile a {
 		display: block;
        font-size: 1.4em;
        line-height: 3em;
        background-color: rgb(15,15,15);
	}

	#menu-mobile a:hover {
		background-color: rgb(25,25,25);
		cursor: pointer;
	}

    
    /* ------- SECTION ----------------------------------------------------------------------------------- */
    
    section {
        display: block;
        margin: auto;
        margin-top: 4em;
        left: 0;
        width: calc(100% - 2em);
        text-align: center;
    }
    
    
    
    /* ------- BANNER ----------------------------------------------------------------------------------- */
    
    #new-album {
        background: rgb(21,21,21);
        background: linear-gradient(133deg, rgba(30,30,30,1) 10%, rgba(230,0,0,1) 50%, rgba(30,30,30,1) 90%);
        border-radius: 1em;
        padding-bottom: 2em;
    }
    #new-album:hover {
        cursor: pointer;
    }
    
    .Zeitgeist {
        width: calc(100% - 4em);
        margin-top: 2em;
        border-radius: 1em;
        box-shadow: 0 10px 15px 10px rgba(0,0,0,0.3);
    }
    
    img#banner-band {
        display: block;
        width: 100%;
        max-width: 1760px;
        margin: auto;
        margin-top: 5em;
    }
    


    /* ------- LIVE ----------------------------------------------------------------------------------- */
    
    section#Live {
        margin-top: 5em;
    }
    
    #lives-img {
        display: block;
        width: 100%;
        margin-bottom: 2em;
    }
    
    #date {
        width: 100%;
        max-height: 30em;
        padding-right: 1em;
        overflow-y: scroll;
    }
    
    #Live p {
        padding: 1em;
        line-height: 1em;
        border-top: solid 1px #555;
        border-bottom: solid 1px #555;
    }
    
    
    /* ------- NEWS ----------------------------------------------------------------------------------- */
    
    article {
        margin: 0 2em 4em 2em;
        text-align: justify;
    }
    
    article img {
        display: block;
        width: 8em;
        height: 8em;
        margin-right: 1em;
        float: left;
    }
    
    article.news p {
        margin: 0.5em 0;
    }
    
    
    
    /* ------- SOCIAL ----------------------------------------------------------------------------------- */
    
    div#social-ico {
        width: 28em;
        height: 7em;
        margin: auto;
    }
    
    div#social {
        width: 3em;
        height: 3em;
        margin: 2em;
        background-size: 100%;
        float: left;
    }
    div#social:hover {
        cursor: pointer;
    }

    .mx3 {background: url(../img/mx3g.png) no-repeat top left;}
    .fb {background: url(../img/fbg.png) no-repeat top left;}
    .ig {background: url(../img/igg.png) no-repeat top left;}
    .yt {background: url(../img/ytg.png) no-repeat top left;}
    .mx3:hover {background: url(../img/mx3c.png) no-repeat top left;}
    .fb:hover {background: url(../img/fbc.png) no-repeat top left;}
    .ig:hover {background: url(../img/igc.png) no-repeat top left;}
    .yt:hover {background: url(../img/ytc.png) no-repeat top left;}
    
    
    div#darktunes {
        width: 15em;
        height: 5em;
        background-size: 100%;
        margin: auto;
        margin-top: 2em;
    }
    div#darktunes:hover {
        cursor: pointer;
    }
    
    .dt {background: url(../img/DarkTunes-gr.png) no-repeat top left;}
    .dt:hover {background: url(../img/DarkTunes-bco.png) no-repeat top left;}
    
    
    
    /* ------- BAND ----------------------------------------------------------------------------------- */
    
    img#band {
        width: 100%;
    }
    
    #nomi-band {
        display: block;
        width: 100%;
        height: 2em;
        margin-bottom: 5em;
        color: #555;
        font-family: 'Michroma';
        font-weight: bold;
    }
    
    #nomi-band span {
        margin-left: 3%;
        margin-right: 3%;
    }
    
    section#storia h4 {
        margin-top: 3em;
    }
    
    section#storia p {
        font-size: 1.2em;
        padding: 0.5em;
        line-height: 1.5em;
        text-align: justify;
    }
    
    #storia i {color: red;}
    
    #storia hr {
        margin: 2em 0 4em 0;
    }
    
    
    #storia img#foto {
        width: 100%;
    }

    
    
    
    /* ------- MEDIA ----------------------------------------------------------------------------------- */
    
    div#media-post {
        display: block;
        padding-bottom: 5em;
        overflow: auto;
    }
    
    #media-img {
        width: 100%;
        border-radius: 1em;
        background-color: #333;
    }
    
    div#media-post h4 {
        padding-bottom: 0.5em;
        line-height: 1.5em;
        text-align: justify;
    }
    
    div#media-post p {
        font-size: 1.2em;
        padding: 0.5em;
        line-height: 1.5em;
        text-align: justify;
    }
    div#media-post p.note {
        font-size: 1em;
        color: #777;
    }
    
    div#social-link {
        width: 4em;
        height: 4em;
        margin: 1em;
        background-size: 100%;
        float: right;
    }
    div#social-link:hover {cursor: pointer}
    
    .spotify {background: url(../img/Spotify_icon.png) no-repeat top left;}
    .spotify:hover {background: url(../img/Spotify_icon-hover.png) no-repeat top left;}
    
    .youtube {background: url(../img/YouTube_icon.png) no-repeat top left;}
    .youtube:hover {background: url(../img/YouTube_icon-hover.png) no-repeat top left;}
    
    .playnow {background: url(../img/PlayNow_icon.png) no-repeat top left;}
    .playnow:hover {background: url(../img/PlayNow_icon-hover.png) no-repeat top left;}
    
    
    h4.Mecha {
        margin-top: 2em;
        margin-bottom: 2em;
    }
    
    
    .carosello {
        width: calc(100% - 4em);
        aspect-ratio: 16/9;
        margin: auto;
        margin-top: 5em;
        overflow: hidden;
    }
    
    .carosello img {
        width: 100%;
    }
    
    
    
    /* ------- GALLERY ----------------------------------------------------------------------------------- */
    
    div.gallery-box {
        margin-bottom: 5em;
        padding-bottom: 1em;
        overflow: auto;
        border-top: solid 1px #222;
        border-bottom: solid 1px #222;
    }
    
    #gallery {
        display: block;
        width: calc(33% - 1em);
        aspect-ratio: 3/2;
        margin-top: 1em;
        margin-left: 1em;
        float: left;
    }
    #gallery:hover {
        cursor: pointer;
    }
    
    
    /* ------- SITEMAP ----------------------------------------------------------------------------------- */
    
    #sitemap {
        display: block;
        width: 100%;
        margin-top: 4em;
        margin-bottom: 3em;
        padding-top: 1em;
        padding-bottom: 1em;
        border-top: solid 1px #333;
        border-bottom: solid 1px #333;
        border-left: solid 80px rgb(15,15,15);
        border-right: solid 80px rgb(15,15,15);
    }
    
    #sitemap a {
        display: block;
        font-size: 1.5em;
        line-height: 2em;
    }
	#sitemap a:hover {
        color: white;
    }
    
    
    
    
    /* ------- FOOTER ----------------------------------------------------------------------------------- */
    
    footer {
        width: 100%;
        font-size: 0.75em;
        font-weight: lighter;
        line-height: 1.25;
        color: #888;
        margin-top: 10em;
        padding-top: 2em;
        padding-bottom: 5em;
        background-color: rgb(15,15,15);
    }
    
    #f-logo {
        width: 2em;
        margin-top: 3em;
    }
    
    
}